<?php

ini_set('display_errors', 'On');
error_reporting(E_ALL);
//echo 'hola';

use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\SMTP;
require './PHPMailer/src/Exception.php';
require './PHPMailer/src/PHPMailer.php';
require './PHPMailer/src/SMTP.php';
$mail = new PHPMailer(true);
$mail->isSMTP();
$mail->SMTPDebug = SMTP::DEBUG_SERVER;
$mail->Host = 'jubilados.stellantis.com.mx';
$mail->Port =465;
$mail->SMTPAuth = true;
$mail->SMTPSecure = "ssl";
$mail->Username = 'no-reply@jubilados.stellantis.com.mx';                 // SMTP username
$mail->Password = 'Mexico2020';                           // SMTP password
$mail->setFrom('no-reply@jubilados.stellantis.com.mx', 'Stellantis Mexico');
$mail->addAddress('antoniosinuhe.yanezmorales@external.stellantis.com');
$mail->Subject = 'Pruebas SMTP test qa';
$mail->Body = "Hola - Esta es una prueba de correo"; // Mensaje a enviar
$mail->SMTPDebug = 0;
if (!$mail->send()) {
//echo 'Mailer Error: ' . $mail->ErrorInfo;
} else {
//echo 'Message sent!';
}

?>
